/** Top News*/

.top-news__heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1040px;
  margin: 0 auto 28px;
  padding: 0 20px;
}
.top-news__heading--title {
  font-size: 26px;
  font-weight: bold;
}
.top-news__heading--title span {
  color: #588318;
}
.top-news__btn {
  font-size: 18px;
  display: inline-flex;
  font-weight: bold;
  align-items: center;
  transition: all ease 0.4s;
}
.top-news__btn::after {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url("../images/common/ic-arr-news.png");
  width: 38px;
  height: 8px;
  margin-left: 8px;
  transition: all ease 0.4s;
}
.top-news__item {
  width: 100%;
  max-width: 1030px;
  margin: auto;
}
.top-news__link {
  background-color: rgba(162, 167, 20, 0.03);
  border-top: 1px dashed #cccccc;
  position: relative;
}
.top-news__link:before,
.top-news__link:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: -1px;
  background-color: rgba(162, 167, 20, 0.03);
  border-top: 1px dashed #cccccc;
}
.top-news__item:last-child .top-news__link,
.top-news__item:last-child .top-news__link:before,
.top-news__item:last-child .top-news__link:after {
  border-bottom: 1px dashed #cccccc;
}
.top-news__link:before {
  left: -100%;
}
.top-news__link:after {
  right: -100%;
}

.top-news__item:nth-child(even) .top-news__link:before,
.top-news__item:nth-child(even) .top-news__link:after,
.top-news__item:nth-child(even) .top-news__link {
  background-color: transparent;
}
.top-news__link:hover,
.top-news__link:hover::before,
.top-news__link:hover::after {
  background-color: rgba(162, 167, 20, 0.06) !important;
}
.top-news__link {
  display: flex;
  /* width: 100%; */
  /* max-width: 1030px; */
  margin: auto;
  padding: 22px 20px;
  align-items: center;
  transition: all ease 0.4s;
}
.top-news__date {
  font-size: 16px;
  font-weight: bold;
  margin-right: 26px;
}
.top-news__cat {
  min-width: 100px;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid currentColor;
  color: #d81434;
  border-radius: 50px;
  text-align: center;
  padding: 6px 5px;
  margin-right: 24px;
  transition: all ease 0.4s;
}

.top-news__label {
  width: 60px;
  background: #cc0011;
  color: #fff;
  border-radius: 100px;
  text-align: center;
  font-weight: bold;
  font-size: 13px;
  padding: 5px 3px;
  margin-right: 22px;
}
.top-news__title {
  font-size: 18px;
  font-weight: bold;
  position: relative;
  overflow: hidden;
  display: -webkit-inline-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.top-news__title::before {
  position: absolute;
  content: "";
  background: #111;
  width: 0;
  height: 1px;
  bottom: 2px;
  left: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.top-news__cat.u-green {
  color: #588318;
}
.top-news__link:hover .top-news__title::before {
  width: 100%;
}
.top-news__link:hover {
  opacity: 1;
}
.top-news__link:hover .top-news__date,
.top-news__link:hover .top-news__title {
  /* color: #CC0011; */
}
.top-news__btn:hover {
  opacity: 1;
  color: #588318;
}
.top-news__link:hover .top-news__cat {
  background: #d81434;
  color: #fff;
}
.top-news__link:hover .top-news__cat.u-green {
  background: #588318;
}
.top-news__btn:hover::after {
  background-image: url("../images/common/ic-arr-news-hv.png");
}
@media (max-width: 767px) {
  .top-news__heading--title {
    font-size: 20px;
    width: 100%;
  }
  .top-news__heading--title span {
    font-size: 13px;
    margin-left: 6px;
  }
  .top-news__heading {
    flex-wrap: wrap;
  }
  .top-news__btn {
    font-size: 13px;
    margin-top: 30px;
  }
  .top-news__btn::after {
    width: 30px;
    height: 7px;
  }
  .top-news__link {
    flex-wrap: wrap;
    padding: 15px;
  }
  .top-news__title {
    font-size: 15px;
    width: 100%;
    margin-top: 15px;
  }
  .top-news__label {
    width: 45px;
    font-size: 10px;
    margin-right: 0;
    border-radius: 50px;
    padding: 4px 3px 3px;
  }
  .top-news__cat {
    font-size: 12px;
    padding: 3px;
    width: 70px;
    margin-right: 10px;
  }
  .top-news__date {
    font-size: 13px;
    margin-right: 10px;
  }
}
/** End Top News*/
/** Single   ----------------------------*/
.p-news__label {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #d81434;
  width: 100px;
  height: 34px;
  margin: auto;
  display: flex;
  border: 1px solid;
  border-radius: 100px;
}
.p-news__label.u-green {
  color: #588318;
}
.p-news__date {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 22px 0;
}
.p-news__title {
  font-size: 34px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
.p-news__img,
.p-news__img img {
  border-radius: 10px;
  width: 100%;
}
.p-news__img {
  max-width: 800px;
  margin: auto;
}
.p-news__content {
  width: 100%;
}
.p-news__content {
  font-size: 16px;
  font-weight: 500;
  line-height: 34px;
}
@media (max-width: 767px) {
  .p-news__date {
    margin-top: 20px;
  }
  .p-news__title {
    font-size: 22px;
  }
  .p-news__content {
    font-size: 14px;
  }
}
/** End Single   ----------------------------*/
